
#u779-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u2123-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u2872-5
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u747-10
{
	font-family: open-sans-n6, sans-serif;
}

#u921-15
{
	font-family: open-sans-n6, sans-serif;
}

#u921-4,#u921-7,#u921-10
{
	font-family: open-sans-n8, sans-serif;
}

